<script language="javascript" type="text/javascript">
                function LoginUser() {
                                var username = $("#username").val();
                                var password = $("#password").val();
                                $.post("/{SiteFolder}Modules/login_ajax/auth.php", {username: username, password: password}, function (data) {
                                                //alert(data);
                                                if (data.ok == "1") {
                                                                //If login was successfully done
                                                                window.location.href = '?c=UserPanel';
                                                } else {
                                                                switch (data.msg) {
                                                                                case "1":
                                                                                                alert("Digite o Usuário e a Senha corretamente.");
                                                                                                break;
                                                                                case "2":
                                                                                                alert("Usuário e/ou Senha incorreto(s).\nPor favor, tente novamente.\nCaso tenha esquecido sua senha, clique em Recuperar Senha.");
                                                                                                break;
                                                                }
                                                }
                                }, "json");
                                return false;
                }
</script>
<form action="" name="login_pn" id="Login"  onsubmit="LoginUser(); return false;">
<div class="login">
<div class="user">USU&Aacute;RIO</div>
<input class="input_login" name="username" type="text" id="username" maxlength="12" placeholder="digite aqui seu login" />

<br />

<div class="pass">PASSWORD</div>
<input class="input_login" name="password" type="password" id="password" maxlength="12" placeholder="digite aqui sua senha"/>

<br />

<input name="" type="submit" value="" class="button_login" style="cursor:pointer" id="btnLogin"/>
<a href="?c=AccRegister"><div class="button_reg"></div></a>

<div class="recover"><a href="?c=LostPassword">Esqueceu sua senha?</a></div></div>
</form>